Status: Closed Start date: 16 Jan 2018
Priority: High Due date:

Assignee: Sebastian Manger % Done: 0%
Category: Estimated time: 5.00 hours
Target version: IFAD Project Spent time: 0.00 hour
Resolution:

Description

¢ The reviewer should be visible on the PDF Summary
¢ All available technical drawings must be visible in the summary

History

#1 - 25 Jan 2018 13:35 - Kurt Gerber
- Subject changed from Name Reviewer on the pdf summary to Name Reviewer technical drawings in pdf summary

- Description updated

#2 - 26 Jan 2018 09:34 - Mathias Gurtner

Feedback Mats:

- max. 3 Drawings: ok.

- Gesamter Text oben: ok. (Referenzen zu den Fotos kénnen im Text gemacht werden, Hinweis in Qcat wichtig)

- Anordnung Drawings untereinander: ok *

- Grosse der Bilder: nicht ok. Drawing 1 ist meistens die wichtigste Zeichnung (Ubersicht) und erscheint im urspriinglichen Format, wéhrend Drawing
2 und Drawing 3 auf Seitenbreite aufgeblasen werden (resp. auf eine max. H6he von ca. 16 cm), d.h. sie erscheinen viel grésser als Drawing 1,
erscheinen dadurch wichtiger und nehmen zu viel Platz ein. Ein kleines hochformatiges Bild nimmt z.B. fast eine ganze A4-Seite ein.

Vorschlag: Drawing 1 etwas grosser: vielleicht auf Hohe = 12 cm festlegen, Textfluss beibehalten. Drawing 2 und Drawing 3 auf Hohe = 9 cm (analog
Fotos 2 und 3) festlegen.

e Layouterisch noch schéner ware, wenn Drawing 2 und 3 nicht untereinander, sondern analog Fotos 2 und 3 nebeneinander erscheinen. Kann
diese Programmierung nicht einfach ibernommen werden?

#3 - 27 Feb 2018 09:43 - Kurt Gerber

- Status changed from Accepted to Closed

Done
